Bug report #20664

inability to load Google Open Map Layers

Added by samuel ngugi over 1 year ago. Updated over 1 year ago.

Status:Rejected
Priority:High
Assignee:-
Category:Unknown
Affected QGIS version:3.4.0 Regression?:No
Operating System:windows 10Pro 64bit Easy fix?:No
Pull Request or Patch supplied:No Resolution:invalid
Crashes QGIS or corrupts data:Yes Copied to github as #:28484

Description

Hello,

When I try to load Google Streets, or Google Physical, or Google Hybrid or Google Physical, or Google Satellite or Apple Maps they do not load into the canvas and I always receive this error message:--

2018-11-29T00:13:13 INFO Executing :
2018-11-29T00:13:20 INFO Executing :
2018-11-29T00:13:34 INFO Executing :
2018-11-29T00:13:56 WARNING OpenLayers Plugin : Printing and rotating of Javascript API based layers is currently not supported!

History

#1 Updated by Nyall Dawson over 1 year ago

  • Resolution set to invalid
  • Status changed from Open to Rejected

Not a qgis bug -- this needs filing with the openlayers plugin author.

#2 Updated by Anita Graser over 1 year ago

  • Assignee deleted (Anita Graser)
  • Category changed from Overview to Unknown

Also available in: Atom PDF